Skip to content

Retrieve the list of combined services

GET
/api/servicios-combinados/
curl --request GET \
--url https://api.koibox.cloud/api/servicios-combinados/ \
--header 'X-Koibox-Key: <X-Koibox-Key>'
id
integer
id__in
Array<integer>
descripcion
string
is_active
boolean
is_online
boolean
limit
integer
offset
integer

List of requested combined services

Media typeapplication/json
object
count
integer
next
One of:
string format: uri
previous
One of:
string format: uri
results
Array<object>
<= 50 items
object
id

Read-only

integer
created

Read-only

string format: date-time
updated

Read-only

string format: date-time
descripcion
required
string
is_active
boolean
is_online
boolean
items
required
Array<object>
object
id

Read-only

integer
servicio
One of:

Required when it is a service (type “s”)

integer
sort
integer
duracion
One of:

Required when it is a wait time space (type “e”)

string format: time
tipo
required
string
Allowed values: s e

The access key has not been provided in the X-Koibox-Key header

WWW-Authenticate
string
default: X-Koibox-Key

Indicates the required header for authentication

No valid access key has been provided